ngram_model_arpa_s Struct Reference

Subclass of ngram_model for ARPA file reading. More...

`#include <ngram_model_arpa.h>`

## Data Fields

ngram_model_t | base
| Base ngram_model_t structure.
lm3g_model_t | lm3g
| Shared lm3g structure.
sorted_list_t | sorted_prob2
sorted_list_t | sorted_bo_wt2
sorted_list_t | sorted_prob3

## Detailed Description

Subclass of ngram_model for ARPA file reading.

Definition at line 75 of file ngram_model_arpa.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_arpa.h